/* CSS Document */
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #00ACD7;
	font-weight: bold;
}
.style3 {
	color: #FF6633
}
.style4 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6633; font-weight: normal; font-size: 10px; }
body {
	background-repeat: repeat;
	margin-top: -210px;
	margin-left: -380px;
	width: 760px;
	height: 420px;
	left: 50%;
	top: 50%;
	position: absolute;
}
.headlgtline {
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.bodytxt {
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.sitemap {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #00ACD7;
	font-weight: bold;
}
a:link.wtg {
	color: #000099;
	text-decoration: none;
	font-size: 12px;
font-weight:bold font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited.wtg {
	color: #000099;
	text-decoration: none;
	font-size: 12px;
font-weight:bold font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.wtg {
	color: #FF0000;
	text-decoration: underline;
	font-size: 12px;
font-weight:bold font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active.wtg {
	color: #000099;
	text-decoration: none;
	font-size: 12px;
font-weight:bold font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link.sitemap {
	color: #00ACD7;
	text-decoration: none;
	font-size: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a:visited.sitemap {
	color: #00ACD7;
	text-decoration: none;
	font-size: 8px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.sitemap {
	color: #FF6633;
	text-decoration: underline;
	font-size: 8px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active.sitemap {
	color: #00ACD7;
	text-decoration: none;
	font-size: 8px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link.sitemaphead {
	color: #99FFFF;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited.sitemaphead {
	color: #99FFFF;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.sitemaphead {
	color: #FF6633;
	text-decoration: underline;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active.sitemaphead {
	color: #99FFFF;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link.sitemapsml {
	color: #99FFFF;
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited.sitemapsml {
	color: #99FFFF;
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.sitemapsml {
	color: #FF6633;
	text-decoration: underline;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active.sitemapsml {
	color: #99FFFF;
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style35 {
	font-size: 11px;
	color: #336699;
	background-color: #FFFFEB !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-color: #E6E67D;
	border-left-color: #E6E67D;
	border-top: 3px;
	border-color: #E6E67D;
	border-bottom-color: #E6E67D;
	border-bottom-style: double;
	border-right-color: #FFFFF5;
	border-right-style: double;
	border-top-style: ridge;
	border-left-style: ridge;
	border-left: 3px;
	border-right: 4px;
	border-bottom: 3px;
}
.style37 {
	font-size: 12px;
	color: #336699;
	background-color: #FFFFEB !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-color: #E6E67D;
	border-left-color: #E6E67D;
	border-top: 3px;
	border-color: #E6E67D;
	border-bottom-color: #E6E67D;
	border-bottom-style: double;
	border-right-color: #FFFFF5;
	border-right-style: double;
	border-top-style: ridge;
	border-left-style: ridge;
	border-left: 3px;
	border-right: 4px;
	border-bottom: 3px;
	font-weight: bold;
	cursor: hand;
}
